/* =========================
   Csarda l logo felirat
========================= */
.csarda-logo {
    text-align: center;
}

.csarda-title {
    /* font-family: "Times New Roman", serif; */
    /* font-family: "Frank Ruhl Hofshi", cursive; */
    font-family: "Bodoni";
    font-style: italic;
    font-weight: lighter;
    color: #fff;
    font-size: clamp(36px, 5vw, 64px);

    text-shadow:
         0 0 3px rgba(255,255,255,0.7);
}

/* .csarda-title {
    font-family: "Times New Roman", serif;
    font-style: italic;
    font-weight: bold;
    color: #fff;
    font-size: clamp(36px, 5vw, 64px);

    text-shadow:
        -3px -3px 0 #000,
         3px -3px 0 #000,
        -3px  3px 0 #000,
         3px  3px 0 #000,
         0 0 12px rgba(0,0,0,0.7);
}
 */
.csarda-sub {
    margin-top: 8px;
    /* font-family: Arial, Helvetica, sans-serif; */
    /* font-family: "Bahnschrift", Arial, Helvetica, sans-serif; */
    font-family: Arial, sans-serif;
    font-weight: 900;
    letter-spacing: 2px;
    font-size: clamp(12px, 1.4vw, 18px);
    color: #fff;

    text-shadow:
         0 0 3px rgba(255,255,255,0.7);
}


/* .csarda-sub {
    margin-top: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    letter-spacing: 2px;
    font-size: clamp(12px, 1.4vw, 18px);
    color: #fff;

    text-shadow:
        -2px -2px 0 #000,
         2px -2px 0 #000,
        -2px  2px 0 #000,
         2px  2px 0 #000;
} */